import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolPrivacyAgreementDialogComponent } from './school-privacy-agreement-dialog.component';

describe('SchoolPrivacyAgreementDialogComponent', () => {
  let component: SchoolPrivacyAgreementDialogComponent;
  let fixture: ComponentFixture<SchoolPrivacyAgreementDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolPrivacyAgreementDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolPrivacyAgreementDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
